.link{
	font-size:20px;
	}

body{
	background-color:black;
	color:white;
}

.rcorners1 {
  border-radius: 25px;
  background: gray;
  padding: 20px;
  height: 150px;
}

a:link, a:visited {
  background-color: gray;
  color: white;
  border: 2px solid ;
  padding: 10px 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  border-radius: 25px;
}

a:hover, a:active {
  background-color: black;
  color: white;
}